Bug 23729 - Move CSS from moremember.tt template to staff global CSS
Summary: Move CSS from moremember.tt template to staff global CSS
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Lucas Gass
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-03 12:55 UTC by Lucas Gass
Modified: 2019-10-08 13:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 23729: Move CSS from moremember.tt template to staff global CSS (2.17 KB, patch)
2019-10-03 13:06 UTC, Lucas Gass
Details | Diff | Splinter Review
Bug 23729: Move CSS from moremember.tt template to staff global CSS (2.23 KB, patch)
2019-10-03 17:54 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23729: Move CSS from moremember.tt template to staff global CSS (2.22 KB, patch)
2019-10-07 19:41 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas Gass 2019-10-03 12:55:41 UTC
trival patch but should move some CSS that is in the moremember.tt into the staff global CSS file.
Comment 1 Lucas Gass 2019-10-03 13:06:50 UTC
Created attachment 93591 [details] [review]
Bug 23729: Move CSS from moremember.tt template to staff global CSS

TEST PLAN: 
1. Make sure the system preference 'patronimages' is set to Allow.
2. Look at the patron details page. 
3. Take note of the look of the page.
4. Open the patron image upload tool.
5. Make sure everything looks the same as it did before apply the patch. This patch should change nothing.
Comment 2 Owen Leonard 2019-10-03 17:54:30 UTC
Created attachment 93662 [details] [review]
Bug 23729: Move CSS from moremember.tt template to staff global CSS

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Katrin Fischer 2019-10-07 19:41:45 UTC
Created attachment 93842 [details] [review]
Bug 23729: Move CSS from moremember.tt template to staff global CSS

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 4 Martin Renvoize 2019-10-08 13:03:31 UTC
Nice work!

Pushed to master for 19.11.00